Modifying 3D Solids and Surfaces Using Inventor Fusion

Open and modify 3D solids and surfaces directly in Autodesk Inventor Fusion, a 3D direct manipulation modeler.

Inventor ® Fusion provides direct modeling capabilities for rapid design changes without limits.

Without exiting AutoCAD, you can launch Inventor Fusion, use it to modify 3D AutoCAD solid and surface objects, and then continue working on the modified objects in AutoCAD.

Procedures

To Modify 3D AutoCAD Objects Using Fusion

  1. Select one or more 3D solid or surface objects.
  2. Click Plug-Ins tab [image] Inventor Fusion panel [image] Edit In FusionAt the Command prompt, enter EDITINFUSION.
  3. Make the required changes using the Fusion application.
  4. To reopen the drawing in AutoCAD, in Fusion, click Return To AutoCAD.

Commands

EDITINFUSION

Edits solids and surfaces in Inventor Fusion.

Access Methods

Button

Ribbon: Plug-ins tab [image] Inventor Fusion panel [image] Edit in Fusion

Summary

Launches Inventor Fusion where you can edit solid and surface 3D objects.

Please send us your comment about this page


Comments?

Using this form sends your comments to the Autodesk Technical Publications group responsible for this documentation.

Topic title and location (do not edit):
Name (optional):
         Email (optional):
Comments:

Note: This form is not intended as a way for you to receive feedback or technical support. The information you provide will be used to enhance future updates to the documentation. Thanks!